Reminder: Deprecated Transifex APIs and Transifex client to be discontinued on Nov 30, 2022

Over the past few years, we’ve been updating our APIs with new versions. These new APIs offer developers several improvements over older versions of the API. With each of these introductions, we also announced the deprecation of a set of corresponding APIs.

As per previous communication, the deprecation period for these APIs is coming to an end. As of Nov 30, 2022, we will discontinue these deprecated APIs. Calls to these APIs and any scripts that depend on them will not work after Nov 30, 2022.

We highly recommend starting the process of switching from API v2/v2.5 to v3.0 and Transifex client to GO CLI as soon as possible, if you haven’t done this already so that you avoid interruptions in the service.